Subject: Re: Customers key issues to be recorded - IMP&URGENT
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 1 Sep 2015 19:38:35 +0530 (IST)

Key issues 

It seems once again I’m not being clear with the way I deliver information, I need to work on it 
Please only add the “key issues” from customers, being those the ones that PKR should work on in order to improve the service and the customer experience. 
So, follow your instincts and think about it before adding it: surely, if someone has a gambling problem that is not a key issue so it should not be added. On the other hand, if someone closed their account because the type of games we offer is poor, the fees they pay for withdrawals/deposit is a rip off and similar, that should be added. 
Let me know if still not clear. 

Updated spreadsheet 
Ekaterina suggested we added a column for the month so that is now there too. Also, the first column should bear the session id (chats) not the LTK number, plesae! 

Agents not updating file 

Thanks everyone for adding information in there, but, surely, 24 only in 3 days doesn’t sound like they have all been included in there. I know it’s an extra task and slows you down, but it is something we need to do so please do not forget. 
Also, please do not change the cells in column C where the drop down menu has been added: this morning I’ve found it was gone. 
Thanks 
Gaetano 

From: "Ramananda " <[email-masked]> 
To: "Emelyn Dunan" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Sandeep Yadav" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, September 1, 2015 5:15:56 PM 
Subject: Re: Customers key issues to be recorded 

Guys, 

Please do not forget to filled this and forward to Subir. We need to submit this on weekly basis. 
If you have any doubt, please let us know, so we can consult with Gaetano 

regards, 
MRSingh 

From: "Subir Chakma" <[email-masked]> 
To: "Romesh Singh" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Sandeep Yadav" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, August 28, 2015 5:49:16 PM 
Subject: Re: Customers key issues to be recorded 

I have added another category as per Jelena’s suggestion, please use the attached latest version also updated in the CS folder. 

Gaetano 
-------------- 

To save wasting time while on chats it maybe a good idea to have your own spread sheet so that you don't have to wait until someone else has finished with the main spread sheet in the CS folder and then add them all at the end of your shift. Up to you guys of course 
Daniel Whittenbury 

From: "Subir Chakma" <[email-masked]> 
To: "Romesh Singh" <[email-masked]>, "Ramananda " <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Sandeep Yadav" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, August 28, 2015 4:49:30 PM 
Subject: Customers key issues to be recorded 

Good afternoon! 
I have added another spreadsheet in \\pkrdata\Customer Services\Customers key issues : we had a first meeting with the new CEO (I will send a more thorough summary at some point today) and one of the things that he demands from us is to record, with as many details as possible, all the key issues that prevent PKR customers from having a good experience. 
I know this is another spreadsheet and that, in the end, we kind of do that when releasing tickets in Liveperson, but, as I said, that is not enough for the Senior Management team and hence why that additional spreadsheet. 
It’s made of 4 columns, Session ID, Username, Category (drop down menu) and then details of the query that must be entered. For instance, should a query be categorised under “Deposit”, it will be necessary to clarify what exactly the customer enquired about depositing. Could it be complaining about fees? Maybe the request to get alternative deposit methods? Etc. 
I am attaching a copy of the spreadsheet here for our colleagues in India: Subir and Pritish, please if you could take care of this with your team and then send me an updated copy on a weekly basis every Friday morning, that would be great. 
Thank you all very much, please do not forget as it is something that the CEO requires. 
Gaetano